1. turbo_h4's Avatar
    Dear All,

    I tried upgrading to os5 but the installation didn't complete.

    Now i'm trying the "Reloading the Operating System on a BlackBerry that’s totally “Nuked”" method, but doesn't work with 5.0.0.411 and 4.6.1.315.
    It gets stuck when trying to reconnect to JVM.

    Can someone tell me where I could find 4.3 or 4.5 to try?


    Thanks!
    12-21-09 10:16 AM
  2. DD1968's Avatar
    Dear All,

    I tried upgrading to os5 but the installation didn't complete.

    Now i'm trying the "Reloading the Operating System on a BlackBerry that’s totally “Nuked”" method, but doesn't work with 5.0.0.411 and 4.6.1.315.
    It gets stuck when trying to reconnect to JVM.

    Can someone tell me where I could find 4.3 or 4.5 to try?


    Thanks!
    You will need OS 4.6.1.xxx for a 8900 (or 5.0)

    Posted from my CrackBerry at wapforums.crackberry.com
    12-21-09 10:50 AM
LINK TO POST COPIED TO CLIPBOARD